<application>
  <component name="GitRememberedInputs">
    <option name="visitedUrls">
      <list>
        <UrlAndUserName>
          <option name="url" value="https://gitlab.com/senac/UC11/2017-48/alunos/marcelo/Cachoeira.git" />
          <option name="userName" value="" />
        </UrlAndUserName>
      </list>
    </option>
    <option name="cloneParentDir" value="C:\Users\sala302b\Desktop\calcprof" />
  </component>
</application>